@charset "UTF-8";

/* =====================
	CSSリセット
======================= */
* {
	margin:0;
	padding:0;
}
html{
font-size: 62.5%;

}
p{
	font-size:1.4rem;
}
ul {
	list-style:none;
}
br {
	letter-spacing:0;
}
h1,h2,h3 {
	font-weight:normal;
	
}

a {
	text-decoration:none;
}
a:link { color: #fff;
 } 
img {
	width:100%;
	height:auto;
	border:none;
	vertical-align:top;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */


/* =====================
	サイト全体
======================= */
* {
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

body {
	font-family:"Josefin Sans", sans-serif;
	-webkit-text-size-adjust: 100%;
	background:hsla(0,3%,70%,1.00);
}

#all {
	overflow:hidden;
	width:100%;
	/*max-width:480px;*/
	margin:0 auto;
}

/* =====================
	ヘッダー
======================= */
header {
	
	
	
	
}

/* ヘッダー見出し */
header h1 {
	font-size:130%;
	/*height:30px;*/
	line-height:30px;
	text-align:center;
	margin-bottom:-50px;
	
}



/* =====================
	コンテンツ全体
======================= */
#wrap {
	z-index:1;
	margin:auto;
}


/* =====================
	メインコンテンツ
======================= */
#contents {
	padding:15px;
	line-height:1.5;
	background:#;
	/*border:1px solid #ccc;*/
	border-bottom:1px solid #ccc;
	z-index:1;
	-webkit-transform: translate3d(0px, 0px, 1px);
	-moz-transform: translate3d(0px, 0px, 1px);
	transform: translate3d(0px, 0px, 1px);
}


#top_box{
	width:100%;
	height:100%;
	margin:0 auto;
	padding-top:90px;

	
}
ul.top    {
    display:table;
	width:75%;
	margin-left:13%;
	
}
ul.top li{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
ul.top01    {
    display:table;
	width:100%;
}
ul.top01 li{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.chirashi_info{
	width:60%;
	color:#fff;
	font-size:2.8rem;
	line-height:40px;
}
#chirashi{
	width:100%;
	height:auto;
	margin:auto;
}

ul.chirashi01    {
    display:table;
	width:100%;
	height:auto;
	margin-bottom:20px;
	padding-right:30px;
	
}

ul.chirashi011    {
    display:table;
	width:90%;
	height:auto;
	margin:auto;
	padding:5%;
	
	
}

ul.chirashi01 li{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}

.img1{
	width:100%;
	height:auto;
	border:none;
	vertical-align:top;
	margin-top:50px;
}
.img01{
	width:60%;
	height:auto;
	margin:auto;
	padding:20px;
}
.title{
	width:100%;
	height:auto;
	margin:auto;
	margin-top:100px;
	margin-bottom:-60px;
}


.img11{
	width:95%;
	height:auto;
	margin:auto;
	padding:20px;
}
#info_box{
	width:90%;
	height:100%;
	margin:0 auto;
	

	
}
ul.info    {
    display:table;
	width:100%;
	margin:auto;
	
	
}
ul.info li{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.line{
	width:50%;
	height:auto;
	margin:auto;
	padding:20px;
}
#takara{
	border:1px solid #fff;
	padding:2%;
}

.blog{
	color:#fff;
	width: 80%; 
font-size:3.0rem;
margin:auto;

}
.blog_title{
	color:#fff;
	width: 100%; 
font-size:3.4rem;
text-align:center;
	
}

/* =====================
                新着情報エリア 
======================= */

div.update {
width: 100%; /* 新着情報エリアの幅 */
font-size:3.0rem;
margin:auto;
color:#fff;
}

/* --- 見出し --- */
div.update h3 {
	margin-left:10%;
font-size: 100%;
}

/* --- 新着リスト --- */
div.update dl {
width: 100%; 
margin-left:5%;
/*border-top: 1px #c0c0c0 dotted; */
}

/* --- 日付エリア --- */
div.update dt {
/*width: 6.7em;*/
height:60px;
padding: 10px 0 10px 3px; 
line-height: 180%;
color:#f6ff00;
}

/* --- 本文エリア --- */
div.update dd {
margin: 0;
padding: 10px 3px 10px 55px; 
border-bottom: 1px #c0c0c0 dotted; 
line-height: 160%;
margin-right:5%;
color:#fff;
}

.movie{
	margin-top:30px;
}





/* =====================
	動画
======================= */
#douga{
	width:90%;
	margin:auto;
	
}

#douga dl {
	width: 410px;
}
#douga dt {
	float: left;
	clear: left;
	width: 150px;
	padding-bottom: 20px;
}
#douga dd {
	float: left;
	padding-left: 15px;
}


#douga dd p{
font-size:1.4rem;
}



/* =====================
	フッター
======================= */
footer {
	width:100%;
	text-align:center;
	
	
}
.address{
	width:100%;
	background-color:#000;
	padding:5px 0px 5px 0px;
	color:#fff;	
	
}
.address a{
	color:#fff;
	
	
}

/* =====================
	タブレット向け
======================= */
@media screen and (min-width: 480px) and (max-width: 959px) {



/* タブレット向けここまで */ }

/* =====================
	スマホ向け
======================= */
@media screen and (max-width: 320px) {



/* スマホ向けここまで */ }


